<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");  
  $objPer=new clsPer; 
  $existe=$objPer->ExistePermiso($idusuario,$idmenu);
  if($existe==0){
	$objPer->registrarPermiso($idusuario,$idmenu,'RRHH');  
	Redirigir("../cvp_asigan_permi_ver.php?idusuario=$idusuario");
  }else{
  	Redirigir("cvp_mensaje_signa_existe.php?idusuario=$idusuario");
  }	
?>